<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" style="padding:0; margin:0;">
  <!--<![endif]-->
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Nespresso VN Event</title>
    <meta name="description" content="" />

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />

    <script
      type="text/javascript"
      src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"
    ></script>

    <script src="../assets/vendor/swatchbook/modernizr.custom.79639.js"></script>
    <!-- <script src="../assets/vendor/switch/on-off-switch.js"></script> -->
    <!-- <script src="../assets/vendor/parallaxjs/parallax.min.js"></script> -->
  <link href="../main.css" rel="stylesheet"></head>

  <!-- <script src="../assets/vendor/jquery.min.js"></script>
  <script src="../assets/vendor/owl.carousel2/owl.carousel.min.js"></script>
  <script src="../assets/vendor/lity/lity.min.js"></script>
  <script src="../assets/vendor/lottie/lottie.min.js"></script> -->

  <link
    id="sprinklr-embed-css-card-basic"
    rel="stylesheet"
    type="text/css"
    href="../assets/nesCss/01responsiveLoadedFirst.css"
  />
  <link
    id="sprinklr-embed-css-card-basic"
    rel="stylesheet"
    type="text/css"
    href="../assets/nesCss/02responsiveComponents.css"
  />
  <link
    id="sprinklr-embed-css-card-basic"
    rel="stylesheet"
    type="text/css"
    href="../assets/nesCss/03styles.42bd57117432b35ca41f.css"
  />
  <link
    id="sprinklr-embed-css-card-basic"
    rel="stylesheet"
    type="text/css"
    href="../assets/nesCss/apps.css"
  />

  <body style="padding:0; margin:0;">
    <!--[if lt IE 7]>
      <p class="browsehappy">
        You are using an <strong>outdated</strong> browser. Please
        <a href="#">upgrade your browser</a> to improve your experience.
      </p>
    <![endif]-->
    <div class="outer__container">
      <div class="main__container container__wrapper" id="main__container">
        <!-- sticky menu START-->
        <ul class="sticky__menu" id="nav">
          <li class="active">
            <a href="#sect1" class="home"><span class="txt">Home</span></a>
          </li>
          <li>
            <a href="#sect2" class="fest"><span class="txt">Festive bundle</span></a>
          </li>
          <li >
            <a href="#sect3" class="coff"><span class="txt">Coffee</span></a>
          </li>
          <li  style="display:none">
            <a href="#sect4" class="acc"><span class="txt">Accessories</span></a>
          </li>
          <li >
            <a href="#sect5" class="recipe"><span class="txt">Recipes</span></a>
          </li>
          <li style="display:none">
            <a href="#sect6" class="red"><span class="txt">RED PACKET</span></a>
          </li>
        </ul>
        <!-- sticky menu END-->

        <!-- landing START -->
        <div id="sect1" class="sect sect__landing">
          <div class="content__wrapper">
            <div class="row">
              <div class="columns small-12 medium-8 large-7">
                <h1 class="title">UNVEIL THE RICHNESS OF YOUR LOVE THIS LUNAR NEW YEAR</h1>
                <p class="tag_line">
                  Surprise loved ones with indulgent Nespresso recipes
                </p>

                <div class="drag__area">
                  <a class="btn__drag--handle"
                    ><img src="../assets/img/landing_capulse.png" alt=""
                  /></a>
                  <div class="indicator">
                    <span>Drag to discover</span>
                    <img src="../assets/img/icon__double_arrow.png" alt="" />
                  </div>
                  <div class="end_area">START</div>
                </div>
              </div>

              <div class="columns small-12 medium-4 large-5 ">
                <div class="fan_container">
                  <div class="fan">
                    <img src="../assets/img/bg_fan_ratio.png" alt="" />
                    <div id="sb-container" class="sb-container">
                      <div v-for="n in 28"></div>
                    </div>
                  </div>

                  <img src="../assets/img/dummy_fan.png" alt="" class="fan_pic" />

                  <div class="product__wrapper">
                    <img src="../assets/img/landing__product.png" alt="" class="product" />
                    <img src="../assets/img/landing__product_4.png" alt="" class="parts" />

                    <div class="machine__wrapper">
                      <div>
                        <img src="../assets/img/landing__product_2.png" alt="" class="" />
                        <Coffee :anim-start="coffeeAnimStart"></Coffee>
                      </div>
                    </div>

                    <img src="../assets/img/landing__product_3.png" alt="" class="parts" />
                    <img src="../assets/img/landing__product_1.png" alt="" class="parts" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- landing END -->

        <!-- coffee START -->
        <div id="sect2" class="sect sect__coffee">
          <parallax :fixed="true">
            <img src="../assets/img/bg_coffee.jpg" alt="very cool bg" />
          </parallax>

          <div class="content__wrapper">
            <div class="row">
              <div class="column">
                <h2 class="sect_title">
                  AUSPICIOUS ASSORTMENTS TO USHER<br/>IN THE NEW YEAR
                </h2>

                <p class="tag_line">
                  Create barista style tastes and textures yourself in the comfort of your home with our range of machines, milk devices and coffee accessories.
                </p>
              </div>
            </div>

            <div class="row small-up-1 medium-up-2">
              <div class="columns">
                <div class="bundle__wrapper">
                  <img src="../assets/img/coff_product.png" alt="" />
                  <discover-btn
                    class="btn__detail btn__detail_1"
                    :handle-click="handleOpenRecipe"
                    :recipe="1"
                  ></discover-btn>
                  <discover-btn
                    class="btn__detail btn__detail_2"
                    :handle-click="handleOpenRecipe"
                    :recipe="2"
                  ></discover-btn>
                </div>
              </div>
              <div class="columns">
                <div class="product__content--wrapper">
                  <h3>FESTIVE COFFEE BUNDLE SET</h3>
                  <div>
                    <p>Perfect your coffee moments with this special festive bundle set, which includes:</p>
                    <ol class="list">
                      <li>Festive 5 Sleeve Coffee Assortment</li><li>Essenza Mini Ruby Red & Aeroccino 3 black Bundle</li>
                    </ol>
                    <div class="org_price price__orginal">7,225,000 VNĐ</div>
                    <div class="final_price price">5,780,000 VNĐ</div>
                    <!-- <a class="btn add_to">Add to Basket</a> -->
					<a class="dummy_add" href="https://www.nespresso.vn/machine-list/"><img src="./static/media/btn_add_to_basket.82882848.png" alt=""></a>
                  </div>
                </div>
              </div>
            </div>

            <div class="icon__plus"></div>

            <!-- product slider START -->
            <div id="sect3" class="sect product__slider">
              <hooper
                :settings="hooperSettings"
                :infinite-scroll="false"
                data-slideout-ignore
                ref="carousel"
              >
                <template>
                  <slide class="slides">
                    <div class="item__wrapper">
                      <div class="row">
                        <div class="columns small-12 medium-7">
                          <h3 class="title">
                            FESTIVE 5 SLEEVE COFFEE ASSORTMENT
                          </h3>
                          <p>
                            Start your coffee moments with this special 5 Sleeve Coffee Assortment, which includes our best-selling Nespresso coffee capsules.
                          </p>

                          <div class="coff_addon coff_addon_1 mobile">
                            <img src="../assets/img/coff_addon_1.png" alt="" />
                            <discover-btn
                              class="btn_detail btn_detail1"
                              :handle-click="handleOpenRecipe"
                              :recipe="2"
                            ></discover-btn>
                          </div>

                          <div class="price">
                            988,000 VNĐ
                          </div>
                          <!-- <a class="btn add_to">Add to Basket</a> -->

                          <a class="dummy_add" href="https://www.nespresso.vn/festive5sleeve/"><img src="./static/media/btn_add_to_basket.82882848.png" alt=""></a>
                        </div>
                        <div class="columns small-12 medium-5">
                          <div class="coff_addon coff_addon_1 desktop">
                            <img src="../assets/img/coff_addon_1.png" alt="" />
                            <discover-btn
                              class="btn_detail btn_detail1"
                              :handle-click="handleOpenRecipe"
                              :recipe="2"
                            ></discover-btn>
                          </div>
                        </div>
                      </div>
                    </div>
                  </slide>

                  <slide class="slides" style="display:none">
                    <div class="item__wrapper">
                      <div class="row">
                        <div class="columns small-12 medium-7">
                          <h3 class="title">
                            FESTIVE 10 SLEEVE COFFEE ASSORTMENT
                          </h3>
                          <p>
                            Celebrate with indulgent coffee moments with this special 10 Sleeve Coffee Assortment, which includes our best-selling Nespresso coffee capsules.
                          </p>

                          <div class="coff_addon coff_addon_2 mobile">
                            <img src="../assets/img/coff_addon_2.png" alt="" />
                            <discover-btn
                              class="btn_detail btn_detail2"
                              :handle-click="handleOpenRecipe"
                              :recipe="3"
                            ></discover-btn>
                          </div>

                          <div class="price">
                            HKD 2,151
                          </div>

                          <Add-to-basket></Add-to-basket>
                        </div>
                        <div class="columns small-12 medium-5">
                          <div class="coff_addon coff_addon_2 desktop">
                            <img src="../assets/img/coff_addon_2.png" alt="" />
                            <discover-btn
                              class="btn_detail btn_detail2"
                              :handle-click="handleOpenRecipe"
                              :recipe="3"
                            ></discover-btn>
                          </div>
                        </div>
                      </div>
                    </div>
                  </slide>
                </template>

                <hooper-navigation slot="hooper-addons" style="display:none"></hooper-navigation>
              </hooper>
            </div>
            <!-- product slider END -->

            <!-- <div class="divider"></div> -->
            <div class="icon__plus"></div>

            <!-- access START  -->
            <div id="sect4" class="sect sect__access" style="display:none">
              <h4 class="title">
                CNY exclusive accessories
              </h4>

              <div class="row  small-up-1 medium-up-3 acc__list">
                <div class="columns">
                  <div class="acc__list--item acc__1">
                    <div class="image">
                      <img src="../assets/img/acc_product1.png" alt="" />
                    </div>
                    <h5 class="title">
                      Aeroccino3 Black Milk Frother
                    </h5>
                    <div class="desc">
                      <p>Be your own barista with the Retro line of Aeroccinos available in 3 stylish colours red, white and black.</p><p>Create light, creamy hot or cold milk froth for your Latte or Cappuccino recipes with the touch of a button.</p>
                    </div>
                    <div class="price small">HKD 510</div>
                    <!-- <a class="btn add_to">Add to Basket</a> -->
                    <Add-to-basket></Add-to-basket>
                  </div>
                </div>

                <div class="columns">
                  <div class="acc__list--item acc__2">
                    <div class="image">
                      <img src="../assets/img/acc_product2.png" alt="" />
                    </div>
                    <h5 class="title">
                      View coffee recipe glasses
                    </h5>
                    <div class="desc">
                      <p>Set of 2 Recipe glasses made of tempered glass (ca. 350 ml)</p>
                    </div>
                    <div class="price small">HKD 188</div>
                    <!-- <a class="btn add_to">Add to Basket</a> -->
                    <Add-to-basket></Add-to-basket>
                  </div>
                </div>

                <div class="columns">
                  <div class="acc__list--item acc__3">
                    <div class="image">
                      <img src="../assets/img/acc_product3.png" alt="" />
                    </div>
                    <h5 class="title">
                      View Lungo coffee cups & saucers
                    </h5>
                    <div class="desc">
                      <p>Set of 2 Lungo cups (180ml) in tempered glass and 2 stainless steel saucers with a shiny and brushed finish. Both cups and saucers are dishwasher safe.</p>
                    </div>
                    <div class="price small">HKD 188</div>
                    <!-- <a class="btn add_to">Add to Basket</a> -->
                    <Add-to-basket></Add-to-basket>
                  </div>
                </div>
              </div>
            </div>
            <!-- access END  -->
          </div>
        </div>
        <!-- coffee END -->

        <!-- recipe START -->
        <div id="sect5" class="sect sect__recipe">
          <div class="intro__part">
            <div class="content__wrapper">
              <h2 class="title">
                CELEBRATE WITH THESE<br/>INSPIRING RECIPES
              </h2>
              <p class="desc">
                This Lunar New Year, treat your family and friends to indulgent<br/>Nespresso recipes, combining rich coffee flavours with the delicate<br/>sweetness of auspicious fruits.
              </p>
            </div>
          </div>
          <div class="content__wrapper recipe__col">
            <div class="row small-up-1 medium-up-2">
              <div class="columns recipe1">
                <div class="btn__play">
                  <a href="https://youtu.be/cDdWXklzciU" data-lity>
                    <img src="../assets/img/recipe__1.png" class="product" alt="" />
                    <img src="../assets/img/recipe1_items.png" class="items" alt="" />
                  </a>
                  <discover-btn :handle-click="handleOpenRecipe" :recipe="4"></discover-btn>
                </div>
                <div class="title">
                  Iced Apple Jubilee
                </div>
                <p class="desc ">
                  Looking for a refreshing drink during the joyous celebrations? Enjoy the smooth and lively burst of winey red fruit aromas from the Master Origin Colombia. Just like how Apples symbolizes harmony, the sweet cinnamon syrup swirls in perfect harmony with the refreshing apple juice.
                </p>
              </div>
              <div class="columns recipe2">
                <div class="btn__play">
                  <a href="https://youtu.be/jIfyDtZH5dM" data-lity>
                    <img src="../assets/img/recipe__2.png" class="product" alt="" />
                    <img src="../assets/img/recipe2_items.png" class="items" alt="" />
                  </a>
                  <discover-btn :handle-click="handleOpenRecipe" :recipe="5"></discover-btn>
                </div>
                <div class="title">
                  Choco Mandarin<br/>Abundance
                </div>
                <p class="desc ">
                  Bring fortune to your reunion with this indulgent caffè mocha. Irresistible dark chocolate syrup enriches the woody notes of Master Origin Indonesia. Velvety thick, wildly aromatic, with notes of cured tobacco, spice it up with an unexpected twist of chili powder and zest of mandarin orange to usher in good luck!
                </p>
              </div>
            </div>
          </div>
        </div>
        <!-- recipe END -->

        <!-- red pocket START -->
        <div id="sect6" class="sect sect__red--pocket" style="display:none">
          <div class="content__wrapper">
            <div class="row">
              <div class="column">
                <h2 class="title">
                  EXPRESS YOUR LOVE
                </h2>
                <p class="desc">
                  Show appreciation to loved ones with the limited edition<br/>Nespresso red packets to unveil your well wishes this<br/>festive season.
                </p>
                <img src="../assets/img/img_m_red_pocket.png" alt="" class="img_m_pocket" />
                <a class="btn add_to">discover</a>
              </div>
            </div>
          </div>
        </div>

        <!-- red pocket END -->

        <modal name="popup" :click-to-close="true">
          <button @click="hidePopup" class="btn__close">
            <span class="icon-cross"></span>
          </button>

          <div class="popup__content--wrapper popup__bundle" v-if="popupShow==1">
            <div class="cover">
              <h3 class="title">Festive Coffee bundle set</h3>
              <p class="desc">
                Perfect your coffee moments with<br />Essenza Mini Ruby Red and Aeroccino 3 Black
                Milk Frother
              </p>
            </div>

            <div class="content">
              <div>
                <div class="items">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon_essenzamini_tri_red_wcoffee_f.png" alt="" />
                    </div>
                    <div class="columns small-9 desc">
                      <p class="title">SIMPLE & INTUITIVE</p>
                      <p>
                        Get your <span class="bold">OPTIMAL SIZE</span> favourite coffee in an
                        instant thanks to Essenza Mini's ease of use and fast heat-up time.
                      </p>

                      <p class="title">OPTIMAL SIZE</p>
                      <p>
                        Ultra-light and ultra-compact, the machine is easy to place and move around
                        any kitchen or home
                      </p>

                    
                    </div>
                  </div>
                </div>

                <div class="items">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon_aeroccino3_f.png" alt="" />
                    </div>
                    <div class="columns small-9 desc">
                      <p class="title">Aeroccino</p>
                      <p>
                        Be your own barista with the Retro line of Aeroccinos. Create light, creamy
                        hot or cold milk froth for your Latte or Cappuccino recipes with the touch
                        of a button.
                      </p>
                      <ul class="list">
                        <li>Maximum capacity if preparing milk froth: 120 ml</li>
                        <li>Maximum capacity if preparing hot milk: 240 ml</li>
                        <li>Dimensions: Diameter 9 cm x height: 17 cm</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="popup__content--wrapper popup__bundle_caps" v-if="popupShow==2||popupShow==3">
            <div class="cover">
              <h3 class="title">FESTIVE {{popupShow==2 ? 5: 10}} SLEEVE<br />COFFEE ASSORTMENT</h3>
              <!-- <p class="desc">
                Start your coffee moments with this special 5 Sleeve Coffee Assortment,<br />which
                includes our best-selling Nespresso coffee capsules.
              </p> -->
            </div>

            <div class="content">
              <div>
                <p class="title">This assortment contains:</p>

                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon__cap_indonesia.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">
                          {{popupShow==3?2:1}} sleeve{{popupShow==3?'s':''}} of Master Origin
                          Indonesia
                        </p>
                        <p class="remarks">(Intensity 8)</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon__cap_colombia.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">
                          {{popupShow==3?2:1}} sleeve{{popupShow==3?'s':''}} of Master Origin
                          Colombia
                        </p>
                        <p class="remarks">(Intensity 6)</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icons__cap_ethiopia.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">1 sleeve of Master Origin Ethiopia</p>
                        <p class="remarks">(Intensity 6)</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icons__cap_india.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">1 sleeve of Master Origin India</p>
                        <p class="remarks">(Intensity 11)</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icons__cap_nicaragua.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">1 sleeve of Master Origin Nicaragua</p>
                        <p class="remarks">(Intensity 5)</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select" v-if="popupShow==3">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icons__cap_chiaro.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">1 sleeve of BARISTA Chiaro</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select" v-if="popupShow==3">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon__cap_scuro.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">1 sleeve of BARISTA Scuro</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="items item__select" v-if="popupShow==3">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon__cap_corto.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <div>
                        <p class="title">1 sleeve of BARISTA Corto</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="popup__content--wrapper popup__recipe1" v-if="popupShow==4">
            <div class="cover">
              <h3 class="title">Iced Apple Jubilee</h3>
            </div>

            <div class="content">
              <p class="title">
                Products you need
              </p>
              <div>
                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon_aeroccino3_f.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <p class="title">Aeroccino3</p>
                      <a> <img src="../assets/img/btn__add.png" alt=""/></a>
                    </div>
                  </div>
                </div>

                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon__cap_colombia.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <p class="title">Master Origin Colombia</p>
                      <a> <img src="../assets/img/btn__add.png" alt=""/></a>
                    </div>
                  </div>
                </div>
              </div>

              <p class="title">Ingredients</p>
              <div>
                <ul class="col__list">
                  <li>1 Master Origin Colombia</li>
                  <li>5ml Cinnamon Sugar Syrup</li>
                  <li>40ml Fresh Apple Juice</li>
                  <li>4 Ice Cubes</li>
                </ul>
              </div>

              <p class="title">Preparation</p>
              <ol>
                <li>Pour the 5ml Cinnamon Syrup into your VIEW Lungo glass</li>
                <li>Add 4 ice cubes</li>
                <li>Pour 40ml of fresh apple juice into your VIEW Lungo glass</li>
                <li>Extract 1 Master Origin Colombia (40ml, espresso) into your VIEW Lungo glas</li>
                <li>Stir well and enjoy</li>
              </ol>

              <p class="remarks">Product as sold does not contain these ingredients.</p>
            </div>
          </div>

          <div class="popup__content--wrapper popup__recipe2" v-if="popupShow==5">
            <div class="cover">
              <h3 class="title">Choco Mandarin Abundance</h3>
            </div>

            <div class="content">
              <p class="title">
                Products you need
              </p>
              <div>
                <div class="items item__select">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon_aeroccino3_f.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <p class="title">Aeroccino3</p>
                      <a> <img src="../assets/img/btn__add.png" alt=""/></a>
                    </div>
                  </div>
                </div>

                <div class="items item__select" >
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon__cap_indonesia.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <p class="title">Master Origin Indonesia</p>
                      <a> <img src="../assets/img/btn__add.png" alt=""/></a>
                    </div>
                  </div>
                </div>

                <div class="items item__select" style="display:none">
                  <div class="row">
                    <div class="columns small-3 img">
                      <img src="../assets/img/icon_cup.png" alt="" />
                    </div>
                    <div class="columns small-9 options">
                      <p class="title">VIEW Cappuccino Coffee Cups & Saucers</p>
                      <a> <img src="../assets/img/btn__add.png" alt=""/></a>
                    </div>
                  </div>
                </div>
              </div>

              <p class="title">Ingredients</p>
              <div>
                <ul class="col__list">
                  <li>1 Master Origin Indonesia</li>
                  <li>5ml Chocolate Syrup</li>
                  <li>100ml Milk</li>
                  <li>5g Dark Chocolate</li>
                  <li>1 Pinch of Chili Powder</li>
                  <li>1 Pinch of Mandarin Orange zest</li>
                  <li>4 Ice Cubes</li>
                </ul>
              </div>

              <p class="title">Preparation</p>
              <ol>
                <li>Pour the chocolate syrup into your VIEW Recipe glass</li>
                <li>Add 4 ice cubes</li>
                <li>
                  Add milk into the Aeroccino milk frother and make a latte froth. Once ready, pour
                  it into your VIEW Recipe glass
                </li>
                <li>
                  Extract 1 Master Origin Indonesia (40ml, espresso) into your VIEW Recipe glass
                </li>
                <li>Garnish with mandarin orange zest, dark chocolate and pinch of chili powder</li>
              </ol>

              <p class="remarks">Product as sold does not contain these ingredients.</p>
            </div>
          </div>
        </modal>
      </div>
      <!-- main__container -->
    </div>
    <!-- outer__container -->
  <script type="text/javascript" src="../output.js"></script></body>
</html>
